/*@charset:*/




/* header
----------------------------------------*/

#namelogo {
	width: 203px;
	height: 30px;
	margin: 26px 68px 0 0;
	background: white url(../img/logo-name-j.gif) no-repeat;
}


/* Contents
----------------------------------------*/

#middlecon{

	text-align:left;
	background: white url(../img/bg-main.jpg) no-repeat -25px 50px;
}


/* Language
----------------------------------------*/

#langage {

}

.bdl{
	border-left:1px solid black;
}

#langage ul {
	padding:8px 0 0 0;
	margin:0;
}


#langage li {
	float:left;
	padding:0 0 0 15px;
}

#langage li a {
	display:block;
	height:20px;
}

#langage li#lang01 a {
	background: url(../img/menu-lang-j.gif) no-repeat 0px 0; width:50px;}
#langage li#lang01 a:hover {
	background: url(../img/menu-lang-js.gif) no-repeat 0px 0px;}
#langage li#lang02 a {
	background: url(../img/menu-lang-j.gif) no-repeat -72px 0px; width:62px;}
#langage li#lang02 a:hover {
	background: url(../img/menu-lang-js.gif) no-repeat -72px 0px;}
#langage li#lang03 a {
	background: url(../img/menu-lang-j.gif) no-repeat -156px 0px; width:62px;}
#langage li#lang03 a:hover {
	background: url(../img/menu-lang-js.gif) no-repeat -156px 0px;}




/* Menu
----------------------------------------*/

#topmenu ul{
	margin:0;
	padding:0;
}
#topmenu li {
	float:left;
}
#topmenu li a {
	margin:0 0 0 45px;
	display:block;
	height:44px;
}
#topmenu li#topmenu01 a {
	background: url(../img/menu-j.gif) no-repeat; width:69px;}
#topmenu li#topmenu01 a:hover {
	background: url(../img/menu-js.gif) no-repeat;}
#topmenu li#topmenu02 a {
	background: url(../img/menu-j.gif) no-repeat -102px 0px; width:58px;}
#topmenu li#topmenu02 a:hover {
	background: url(../img/menu-js.gif) no-repeat -102px 0px;}
#topmenu li#topmenu03 a {
	background: url(../img/menu-j.gif) no-repeat -196px 0px; width:61px;}
#topmenu li#topmenu03 a:hover {
	background: url(../img/menu-js.gif) no-repeat -196px 0px;}
#topmenu li#topmenu04 a {
	background: url(../img/menu-j.gif) no-repeat -298px 0px; width:60px;}
#topmenu li#topmenu04 a:hover {
	background: url(../img/menu-js.gif) no-repeat -298px -0px;}
#topmenu li#topmenu05 a {
	background: url(../img/menu-j.gif) no-repeat -399px 0px; width:79px;}
#topmenu li#topmenu05 a:hover {
	background: url(../img/menu-js.gif) no-repeat -399px 0px;}
#topmenu li#topmenu06 a {
	background: url(../img/menu-j.gif) no-repeat -517px 0px; width:117px;}
#topmenu li#topmenu06 a:hover {
	background: url(../img/menu-js.gif) no-repeat -517px 0px;}


/* Blog entries
----------------------------------------*/

#leftside h2{
	background:black url(../img/tit-entries-j.jpg) no-repeat;

}




